<?php
session_start();
$ruta="../../";
include_once($ruta."class/grupo.php");
$grupo=new grupo;
extract($_POST);

$idnombre=strtoupper($idnombre);

	$valores=array(
		"idsindicato"=>"'$idsindicato'",
		"idcategoriagrupo"=>"'$idcategoriagrupo'",
		"nombre"=>"'$idnombre'",
		"descripcion"=>"'$iddescripcion'"
	 );	
	if($grupo->actualizar($valores,$idgrupo))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Actualizado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#021e65",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se actualizo, consulte con sistemas","error");
			</script>
		<?php
	 }

?>